@charset "UTF-8";
/* CSS Document */
body{
	background-image: url("Web9.png");
	background-repeat: no-repeat;
	width: 1600px;
	height: 768px;
	/*background-color: #65CEF0;*/
}

.button01 a{
    display:block;
    width:920px;
    height:460px;
    background-image:url("Web9_1.png");
    background-repeat:no-repeat;
	margin-top: 58px;
	margin-left: 306px;
}
/*未訪問のリンク*/
.button01 a:link{
}
/*訪問済みのリンク*/
.button01 a:visited{
}
/*マウスホバー時*/
.button01 a:hover{
    background-image:url("Web9_2.png");
}
/*選択中*/
.button01 a:active{
}
